CREATE TABLE gtg_inc_1736886463467 (
    ID                       NUMBER        ,
    ATTR12                   NUMBER(38, 0) ,
    ATTR13                   TIMESTAMP(6)  ,
    ATTR10                   VARCHAR2(4000),
    ATTR11                   VARCHAR2(4000),
    ATTR0                    VARCHAR2(4000),
    ATTR14                   NUMBER(38, 0) ,
    ATTR15                   VARCHAR2(4000),
    ATTR9                    NUMBER(38, 0) ,
    ATTR4                    VARCHAR2(4000),
    ATTR3                    VARCHAR2(4000),
    ATTR2                    TIMESTAMP(6)  ,
    ATTR1                    NUMBER        ,
    ATTR8                    VARCHAR2(4000),
    ATTR7                    VARCHAR2(4000),
    ATTR6                    VARCHAR2(4000),
    ATTR5                    VARCHAR2(4000),
    NUMBER_OF_OCCURRENCES    NUMBER        ,
    CREATED_BY               CHAR(11)      ,
    LAST_UPDATED_BY          CHAR(11)      ,
    LAST_UPDATE_LOGIN        CHAR(2)       ,
    CREATION_DATE            DATE          ,
    LAST_UPDATE_DATE         DATE          ,
    ID                       NUMBER        ,
    ATTR12                   NUMBER(38, 0) ,
    ATTR13                   TIMESTAMP(6)  ,
    ATTR10                   VARCHAR2(4000),
    ATTR11                   VARCHAR2(4000),
    ATTR0                    VARCHAR2(4000),
    ATTR14                   NUMBER(38, 0) ,
    ATTR15                   VARCHAR2(4000),
    ATTR9                    NUMBER(38, 0) ,
    ATTR4                    VARCHAR2(4000),
    ATTR3                    VARCHAR2(4000),
    ATTR2                    TIMESTAMP(6)  ,
    ATTR1                    NUMBER        ,
    ATTR8                    VARCHAR2(4000),
    ATTR7                    VARCHAR2(4000),
    ATTR6                    VARCHAR2(4000),
    ATTR5                    VARCHAR2(4000),
    NUMBER_OF_OCCURRENCES    NUMBER        ,
    CREATED_BY               CHAR(11)      ,
    LAST_UPDATED_BY          CHAR(11)      ,
    LAST_UPDATE_LOGIN        CHAR(2)       ,
    CREATION_DATE            DATE          ,
    LAST_UPDATE_DATE         DATE          ,
    CONSTRAINT pk_gtg_inc_1736886463467 PRIMARY KEY (ID, ID)
);
